Nlibgedit-gtksourceview.doc
DA source code editing widget
Uhttps://gitlab.gnome.org/World/gedit/libgedit-gtksourceview/
Cnone
MGreat-OS Team
PGreat-OS Team
S2029568
V299.6.0
r1
B1774000961
aany
cgnome
gdoc
